BANK FAMA - Feature #159
[FAMA] ESS Overtime

01/26/2021 11:27 AM - ericsson ericsson

Status: Closed Start date: 01/26/2021
Priority: Normal Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Dev,

Mohon Bantuannya Untuk copy fitur untuk validasi payroll dalam start tidak dapat melakukan approve.

History

#1 - 01/26/2021 11:56 AM - ericsson ericsson
- File clipboard-202101261156-clbco.png added

Dear Team Dev,
Mohon Bantuannya Untuk copy fitur validasi:
1. jika payroll dalam kondisi start, maka tidak dapat melakukan approve.

2. buatkan fungsi ESS untuk grup approval HR, di Approval Direct Spv 2.
#2 - 01/26/2021 12:17 PM - ericsson ericsson

Dear Team Dev,
Mohon Bantuannya Untuk copy fitur validasi:
1. jika payroll dalam kondisi start, maka tidak dapat melakukan approve. ( TaskID : apv_ds_2)

2. buatkan fungsi ESS untuk grup approval HR, di Approval Direct Spv 2.

#3 - 01/27/2021 10:16 AM - Alip Sudin

07/04/2025 12



- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

#4 - 01/27/2021 05:07 PM - ericsson ericsson
- Status changed from QA Test to Revise

- Assignee changed from ericsson ericsson to Alip Sudin

#5 - 01/29/2021 05:43 PM - ericsson ericsson

- Status changed from Revise to Closed

done
Dibuatkan Validasi untuk Approval Lembur (On/OFF)
